*{
	margin:0;
	padding:0;
}

/*-------------------------EMD_AREA--------------------------*/
#emd_area_1_2_3{
	width:1000px;
	margin:0 auto;
	height:auto;

}
#emd_area_1, #emd_area_2,#emd_area_3{
	padding:10px;
}
#emd_area_1{
	float:left;
}
#emd_area_2{
	float:left;
}
#emd_area_3{
	float:right;
}
#emd_area_4{
	width:1000px;
	margin:0 auto;
	height:auto;
}
#emd_area_5_6_7{
	width:1000px;
	margin:0 auto;
	height:auto;
}
#emd_area_8{
	width:1000px;
	margin:0 auto;
	height:auto;
	overflow: hidden;
}
#emd_area_9{
	width:1000px;
	margin:0 auto;
	height:auto;
	overflow: hidden;
}
#emd_area_5, #emd_area_7 {
	width:240px;
}
#emd_area_6 {
	vertical-align:top;
}

/*// PRODUCT TABS //////*/

.ProdTabs {
	clear:both;
	margin:5px;
}
.ProdTabOn {
	display:block;
	float:left;
	padding:6px 10px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:-1px;
	position:relative;	
	cursor: default;
	z-index:2;
}
.ProdTabOff {
	display:block;
	float:left;
	padding:6px 10px;
	cursor: pointer;
	margin:0 2px;

}
#ProdCommMain, #ProdRecsMain, #ProdSpecMain, #ProdDescMain {
	display:block;
	clear:both;
	padding:10px 0;
}
.Footer {
	padding:10px;
	height:20px;
}

/*------------------Debug-------------------------*/

.debugContainer {
	border-style:dotted;
	border-width: 1px;
	margin-top:10px;
	margin-bottom: 10px;
	position:relative;
	height:auto;
	overflow:hidden;
}

.debugContainer:hover{
	border:1px solid #990000;
}

.debugInfo {
	padding:3px;
	display:none;	
}
.debugContainer:hover .debugInfo{
	display:block;
	position:absolute;
	top:0;
	left:0px;
	z-index:90;
}

/*------------------------Grey Box--------------------------------*/



.PopupContent {

	text-align:center;

	padding:10px;

	margin:5px;

}

.PopupContent .GreyLogo {
	display:block;
	text-align:center;
}


/*-----------------------Other--------------------------*/

.MainTable {
	width:100%;
}
.MainTable .Col1, .Col2, .Col3 {
	vertical-align:top;
}
.Col2{max-width:520px;}
.Col2 img, .Col2 p, .Col2 .Content, .Col2 span { max-width:500px !important;}

.MainTable .Col1, .MainTable .Col3 {
	width:198px;
}
.Bottom {
	clear:both;
	margin:0 auto;
}
.Footer {
	padding:10px;
	height:20px;
}

.Clear {
	clear:both;
	float:none;
	height:1px;
	display:block;
}